is the firmware the same for dsi

Discussion in 'Acekard' started by snukems, Apr 20, 2009.

  1. snukems
    OP

    snukems Member

    Newcomer
    1
    Apr 13, 2009
    uk
    with the acekard 2i is the ak2 the firmware i get only when i look on the website it says ak2 version 4.16 i cant find ne thing abot ak2i so im confused
     
  2. Tokiopop

    Tokiopop Caffeine fiend

    Member
    3
    Apr 14, 2009
    UK
    It might help if you typed something other than nonsensical blabba.

    You need an Acekard2i for the DSi. Acekard2 will not work on the DSi. Use AKAIO 1.41 Proper.

    All current versions of the DSi work with the Acekard2i.
     
  3. snukems
    OP

    snukems Member

    Newcomer
    1
    Apr 13, 2009
    uk
    i was making sense i was on about the ak2i for the dsi i just didnt know if the firmware i use is the ak2 firmware or is there ak2i firmware
     
  4. Tokiopop

    Tokiopop Caffeine fiend

    Member
    3
    Apr 14, 2009
    UK
    "with the acekard 2i is the ak2 the firmware i get only when i look on the website it says ak2 version 4.16 i cant find ne thing abot ak2i so im confused" is not a sentence.

    And the firmwares work on both AK2 and AK2i.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice